﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage178-page3{position:relative;z-index:1;margin:30px 0}
.wmpage178-page3::before{position:absolute;content:'';background:url(https://img01.v15cdn.com/singletem/wmpage178/wmpage178-page3-img1.webp) no-repeat;background-size:cover;background-color:rgba(0,0,0,.5);background-blend-mode:overlay;width:100vw;height:100%;left:50%;top:0;transform:translateX(-50%)}
.wmpage178-page3 .wmpage-lwrap{position:relative;padding-left:0;padding-right:0;max-width:100%;}
.wmpage178-page3 .wmpage-title{color:#fff;text-align:center;text-transform:uppercase}
.wmpage178-page3 .wmpage178-page3-box{margin-top:40px}
.wmpage178-page3 .wmpage178-page3-slide .wmpage178-page3-img{width:100%;border:10px solid rgba(244,244,244,.2)}
.wmpage178-page3 .wmpage178-page3-slide .wmpage178-page3-img img{width:100%;height:auto;object-fit:cover}
.wmpage178-page3 .wmpage178-page3-slide .wmpage178-page3-info{display:flex;padding:30px 10px 20px;align-items:self-start}
.wmpage178-page3 .wmpage178-page3-slide .wmpage178-page3-icon em{color:#505d6a;font-size:var(--wmpage-font26)}
.wmpage178-page3 .wmpage178-page3-slide .wmpage178-page3-text{margin-left:20px}
.wmpage178-page3 .wmpage178-page3-slide .wmpage178-page3-text p:first-child{color:#fff;font-weight:var(--fontbold6)}
.wmpage178-page3 .wmpage178-page3-slide .wmpage178-page3-text p:last-child{color:var(--color);font-weight:var(--fontbold6);margin-top:15px}
.wmpage178-page3 .wmpage178-page3-pagination{text-align:center;margin-top:20px}
.wmpage178-page3 .wmpage178-page3-pagination .swiper-pagination-bullet{position:relative;width:70px;height:5px;margin:0 33px;border-radius:0;opacity:1;background:#989da3}
.wmpage178-page3 .wmpage178-page3-pagination .swiper-pagination-bullet:nth-child(-n+5):after{position:absolute;content:'';width:100%;height:2px;background:#505d6a;left:100%;top:50%;transform:translateY(-50%)}
.wmpage178-page3 .wmpage178-page3-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color)}
.wmpage178-page3 .wmpage178-page3-pagination .swiper-pagination-bullet::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;transform:scale(0);transform-origin:center;background:var(--color);transition:all .2s linear}
.wmpage178-page3 .wmpage178-page3-pagination .swiper-pagination-bullet:hover::before{transform:scale(1)}
@media screen and (max-width:768px){.wmpage178-page3 .wmpage178-page3-pagination .swiper-pagination-bullet{margin:0 5px;width:40px}}
@media screen and (max-width:500px){.wmpage178-page3 .wmpage178-page3-pagination .swiper-pagination-bullet:nth-child(-n+5):after{display:none}}
.common-main{overflow-x:hidden}
.home-button-next,.home-button-prev{position:absolute;left:0px;top:50%;margin-top:-20px;background:0 0;width:40px;height:40px;border:1px solid #DFDFDF;display:inline-flex;align-items:center;justify-content:center;transition:all .2s linear;cursor:pointer}
.home-button-next:hover,.home-button-prev:hover{background:var(--color);border-color:var(--color)}
.home-button-next:hover em,.home-button-prev:hover em{color:#FFFFFF}
.home-button-next em,.home-button-prev i{color:var(--fontcolor)}
.home-button-next{left:auto;right:0px}
.honorwrap .swiper-pagination{display:none}
.honorwrap{position:relative;padding:0px 70px}
.honorwrap .item{width:100%;overflow:hidden;border:1px solid #eee;}
.honorwrap .item img{transition:all .2s linear;}
.honorwrap .item:hover img{transform:scale(1.05)}
.honorwrap .item img{width:100%;height:100%}
@media (max-width:768px){.honorwrap{padding:0}
.home-button-next,.home-button-prev{display:none}
.honorwrap .swiper-pagination{display:block;position:static;margin-top:15px}}